Subject: bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Oct 2021 09:39:40 -0400

Phil Sainty <[email-masked]> writes:

> One such case is longlines.el -- I'd like this to not only be retained,
> but also be restored to non-obsolete status.

longlines.el will not be removed here, as I said in the first message in
this thread.  Even if it were up for removal, that would be in Emacs 30,
as it was obsoleted in Emacs 24.4, and the decision is to not remove
anything obsoleted in that version.

I have not formed an opinion on the rest of your email, but may I
propose that it might be better to open a new bug report for
un-obsoleting it?